<?php

namespace App\Http\Controllers;

use Illuminate\View\View;

class PageController extends Controller
{
    public function home(): View
    {
        return view('pages.home');
    }

    public function about(): View
    {
        return view('pages.about');
    }

    public function services(): View
    {
        return view('pages.services');
    }

    public function freightServices(): View
    {
        return view('pages.freight-services');
    }

    public function seaFreightServices(): View
    {
        return view('pages.sea-freight-services');
    }

    public function landFreightServices(): View
    {
        return view('pages.land-freight-services');
    }

    public function customsClearing(): View
    {
        return view('pages.customs-clearing');
    }

    public function transportation(): View
    {
        return view('pages.transportation');
    }

    public function packingShifting(): View
    {
        return view('pages.packing-shifting');
    }

    public function doorToDoorServices(): View
    {
        return view('pages.door-to-door-services');
    }

    public function heavyEquipmentsSupply(): View
    {
        return view('pages.heavy-equipments-supply');
    }

    public function exhibitionLogistics(): View
    {
        return view('pages.exhibition-logistics');
    }

    public function projectManagement(): View
    {
        return view('pages.project-management');
    }

    public function clients(): View
    {
        return view('pages.clients');
    }

    public function contact(): View
    {
        return view('pages.contact');
    }
}
